求kchmviewer 4.o 的deb包

KDE桌面环境
回复
dongfanglu
帖子: 523
注册时间: 2007-12-13 23:34
送出感谢: 0
接收感谢: 0
联系:

求kchmviewer 4.o 的deb包

#1

帖子 dongfanglu » 2009-03-07 11:38

谁有弄好的deb包。上传一个。谢谢
头像
想入非非
论坛版主
帖子: 8078
注册时间: 2008-07-14 22:42
来自: Beijing
送出感谢: 0
接收感谢: 0
联系:

Re: 求kchmviewer 4.o 的deb包

#2

帖子 想入非非 » 2009-03-07 12:24

似乎没有。。。自己编译吧 :em06
Ubuntu User
bender
帖子: 103
注册时间: 2008-10-30 19:06
送出感谢: 0
接收感谢: 0

Re: 求kchmviewer 4.o 的deb包

#3

帖子 bender » 2009-03-08 9:12

kchmviewer-nokde
先用着,kde3的
dongfanglu
帖子: 523
注册时间: 2007-12-13 23:34
送出感谢: 0
接收感谢: 0
联系:

Re: 求kchmviewer 4.o 的deb包

#4

帖子 dongfanglu » 2009-03-10 18:55

要的是kde4的啊,而不是kde3的,kde3源里就有啦
lsn752
帖子: 23
注册时间: 2006-10-28 7:23
送出感谢: 0
接收感谢: 0

Re: 求kchmviewer 4.o 的deb包

#5

帖子 lsn752 » 2009-03-11 18:17

在kde4.2上编译的,kde 4.1不能用。
kchmviewer_4.0-1_i386.deb for kde 4.2
http://www.uushare.com/user/lsn752/file/1369589
dongfanglu
帖子: 523
注册时间: 2007-12-13 23:34
送出感谢: 0
接收感谢: 0
联系:

Re: 求kchmviewer 4.o 的deb包

#6

帖子 dongfanglu » 2009-03-21 1:13

lsn752 写了:在kde4.2上编译的,kde 4.1不能用。
kchmviewer_4.0-1_i386.deb for kde 4.2
http://www.uushare.com/user/lsn752/file/1369589
谢谢,可惜发现kchmviewer不怎么好用,wiki还强烈推荐??????
回复

回到 “Kubuntu”